#ifndef KROSSIBUILDSYSTEMMANAGER_H
#define KROSSIBUILDSYSTEMMANAGER_H

#include<QtCore/QVariant>

//This is file has been generated by xmltokross, you should not edit this file but the files used to generate it.

namespace KDevelop { class IBuildSystemManager; }
namespace Handlers
{
	QVariant _kDevelopIBuildSystemManagerHandler(void* type);
	QVariant kDevelopIBuildSystemManagerHandler(KDevelop::IBuildSystemManager* type);
	QVariant kDevelopIBuildSystemManagerHandler(const KDevelop::IBuildSystemManager* type);

}

#endif
